[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xsane crash

On Tue, Apr 13, 2004 at 08:43:23AM +0200, eric.bachard@b.org wrote:
> Try to downgrade libusb before doing anything else...
> For me, libusb after 0.1-4_1%3a.0.1.7.x simply don't work.
> The actual version is :
> libusb-0.1-4_1%3a0.1.8-7_powerpc.deb
> Not working, because xsane segfault for me too. So, for sure, something 
> has changed between the two versions...
> BTW : the last version working for me is 
> libusb-0.1-4_1%3a0.1.7-3_powerpc.deb

1:0.1.8-7 works for me with gphoto2. Could you try to rebuild xsane
against the latest libusb-dev?


Christophe Barbé <christophe.barbe@ufies.org>
GnuPG FingerPrint: E0F6 FADF 2A5C F072 6AF8  F67A 8F45 2F1E D72C B41E

A qui sait comprendre, peu de mots suffisent.
(Intelligenti pauca.) 

Reply to: